<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.TipoAlarmasEnum"%>


<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/alarmas.js" type="text/javascript"></script>

<script type="text/javascript">

const locale = "${locale}";

const TIPOALARMA_DISPFUNC = "<%=TipoAlarmasEnum.DISPFUN.getId()%>";
const TIPOALARMA_LLAMADA = "<%=TipoAlarmasEnum.LLAMADA.getId()%>";
const TIPOALARMA_DISPSEG = "<%=TipoAlarmasEnum.DISPSEG.getId()%>";

</script>



